Pages لـ iMac 21.5 بوصة (أواخر 2015)

الرد1

يقول

My i mac 21.5 inch (أواخر 2015) ، mac OS Hight Sierra الإصدار 10.13.6 ، أنه يمكنني فقط Numbers ، Pages الإصدار 11.2. تحميل إذا كان macOS 11.0 مثبتًا لدي؟

iMac 21.5 ″ و macOS 10.13

قائمة الإجابات

  1. √إجابة مقبولة0

    هذا صحيح ، الإصدار الحالي من Pages (11.2) يتطلب macOS 11.

    يعمل جهاز Mac الذي يعمل بنظام macOS 10.13 High Sierra بالإصدار 8.2 على الأكثر من Pages .

    ما هو إصدار Pages الحالي هل تم تثبيته على جهاز Mac الخاص بك؟

    تحية طيبة ، رولف

    0

اترك رد

التفاح الاسلام © 2022.All Rights Reserved.